Subject: Resignation letter : Lalit Goswami
From: lalit goswami <[email-masked]>
To: [email-masked]
Date: Tue, 12 Nov 2019 14:14:30 +0530

Respected Sir/Mam,

Following the previous email that I sent on 9th November where I showed my
will to resign from my duties. I would like to bring some changes to it.

As agreed earlier to serve a notice period of 30 days, I regret to inform
that I won't be able to continue with the company because I need to give
time to my future endeavors as early as possible.

It will be highly appreciated if I can be relieved from my duties with
effect from 13th November 2019.

Hoping the same cooperation that we gave when asked to leave from the
previous process from you end.

Eagerly awaiting your reply.

Thank You
Regards
Lalit Goswami